#u124
{
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	background-color: #FF917D;
	border-radius: 10px;
	position: relative;
}

#u80-4
{
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	font-weight: bold;
	position: relative;
}

#u125-2,#u125-5
{
	color: #FFECD3;
}

#u129-11
{
	background-color: transparent;
	font-weight: bold;
	position: relative;
}

#u129-3,#u129-5,#u129-7
{
	text-decoration: none;
	font-weight: normal;
}

#u320
{
	position: absolute;
	background-color: transparent;
}

#u331
{
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.3);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u358
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pamphletu312,#u313
{
	position: relative;
}

#u316
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: transparent;
	border-radius: 10px;
}

#u316:hover
{
	border-color: #999999;
	border-radius: 10px;
}

#u316:active
{
	border-color: #999999;
	border-radius: 10px;
}

#u316.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	border-radius: 10px;
}

#u125-7,#u128-10,#u361-12
{
	background-color: transparent;
	position: relative;
}

#u128-2,#u361-2
{
	font-weight: bold;
}

#u128,#u129,#u361
{
	text-decoration: underline;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u81
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #CB8100;
	opacity: 0.27;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
	filter: alpha(opacity=27);
}

#u75
{
	background-color: transparent;
	opacity: 0.38;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=38)";
	filter: alpha(opacity=38);
	position: relative;
}

